Subject: Re: [ANCP] IPR check on draft-ietf-ancp-pon

From: "Wadhwa, Sanjay (Sanjay)" <[email-masked]>
Date: Wed, 26 Sep 2012 17:42:52 +0000

I am not aware of any undisclosed related IPR either.

Thanks
-Sanjay

From: Bitar, Nabil N [mailto:[email-masked]]
Sent: Friday, September 21, 2012 6:18 AM
To: Bocci, Matthew (Matthew); [email-masked]
Cc: [email-masked]
Subject: Re: IPR check on draft-ietf-ancp-pon

Hi,
I am not aware of any relevant IPR that has not already been disclosed.

Thanks,
Nabil

From: "Bocci, Matthew (Matthew)" <[email-masked]<mailto:[email-masked]>>
Date: Wed, 12 Sep 2012 06:32:58 -0400
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: IPR check on draft-ietf-ancp-pon

Before forwarding the latest version of this draft back to the IESG, I need to poll for knowledge of any additional IPR that applies to this drafts, to ensure that IPR has been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).

If you are listed as a document author or contributor please respond to this email whether or not you are aware of any relevant IPR that has not already been disclosed. This draft will not be forwarded to the IESG until a response has been received from each author and contributor.

Best regards

Matthew